Package org.apache.jasper.el

## Class JspELException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - javax.el.ELException
        - - org.apache.jasper.el.JspELException

All Implemented Interfaces:
  `java.io.Serializable`

    public class JspELException
    extends ELException

See Also:
  Serialized Form

### Constructor Summary

Constructors
`JspELException​(java.lang.String mark, ELException e)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### JspELException

    public JspELException​(java.lang.String mark,
                          ELException e)